/*------------------------
	HOME
------------------------*/
.bg { background:rgba(0,0,0,.3); }
.bgSahhow {background: url('../images/shadow_long_white.png') no-repeat 50% 0;position: absolute;top: 0;left: 0;height: 50px;width: 100%;}
.home_banner { display:table;position:relative;width:100%;height:100%;background:url('../images/home/bg.jpg') no-repeat 50% 50%;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.home_banner_content { display:block;text-align: center;padding:70px 0 50px;}
.home_banner_content h1 { text-transform:uppercase;font-size:50px;line-height:60px;margin:0 0 10px;color:#fff; }
.home_banner_content h1 strong { font-weight: bold; }
.home_banner_content h2 { font-size:30px;line-height:36px;margin:0;color:#edaf02;padding:0 30% }
.home_banner_content .btn { margin-top:20px }

.bodyLang_ru .home_banner_content h2 { padding: 0 22%; }

.home_banner_content h3 span.punaneTekst {color: #edaf02 !important;font-weight: bold;}


.home_trust_ul { text-align:center; }
.home_trust_ul h2 { font-size:45px;margin:0 auto;text-transform:uppercase;margin-bottom: 20px;color:#fff}
.home_trust_ul p { font-size:18px; }
.home_trust_ul .btn { margin-top:20px; }

.home_trust_ul li{display:inline-block;max-width:200px;margin-left: 40px;vertical-align: bottom; }
.home_trust_ul li:first-child{margin-left:0px;}
.home_trust_ul li img{width:80px;height:auto;}
.home_trust_ul li img.largest{width:60px;}
.home_trust_ul li img.kohila{width:125px;}
.home_trust_ul li img.riga{width:90px;}
.home_trust_ul li span { display:block;color: #fff;font-size:18px;margin-top: 20px;}

.height100 {height: 100%;}

.productsBlocks { float:left;width:25%;display:block;height:100%;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.productsBlocks:hover { background-position:100% 100%; }

.productsBlocksInner h2 { margin:0;padding:10px;color:#fff;font-size: 22px; }
.productsBlocksInner p { margin:0;padding:0 10px;color:#fff;font-size:17px }
.productsBlocksInner { color:#fff; }
.productsBlocksInner:hover h2 { color:#edaf02; }

.productsBlocksInner { padding: 14% 0; display:block;text-align:center;background:rgba(0,0,0,.3);-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.productsBlocks:hover .productsBlocksInner { background:#edaf02;background:rgba(237, 175, 2, 0.5) }



.home_btn {
    -moz-user-select: none;
    cursor: pointer;
    display: inline-block;
    font-size: 25px;
    font-weight: bold;
    padding: 25px 75px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    color: #000;
    margin:20px 0 0;
    text-decoration:none;
    background: #edaf02;
    -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;
}
.home_btn:hover { text-decoration:none;color:#111;border-color:#111; }
/*------------------------
	MEDIA QUERIES
------------------------*/
@media all and (min-width: 610px) AND (min-height:900px)  {
    .home_trust_ul {text-align:center;bottom: 100px;position: absolute;width: 100%;}
}
@media all and (max-width: 1620px) {
    .home_banner { height:500px; }
    .home_banner_content h2 { font-size: 26px;line-height: 33px;padding: 0 20%; }
}
@media all and (min-width: 975px) {
    .home_trust_ul {position: absolute;bottom: 20px;width: 100%;}
}
@media all and (max-width: 1450px) {
    .bodyLang_ru .home_banner_content h1 { font-size: 40px;line-height: 48px; }
    .bodyLang_ru .home_banner_content h2 { padding: 0 10%; }
}
@media all and (max-width: 1230px) {
    .home_banner_content h2 { padding: 0 15%; }
}
@media all and (max-width: 1140px) {
    .productsBlocksInner h2 { font-size: 22px; }
}
@media all and (max-width: 1050px) {
    .productsBlocks { float: none;width: 100%;display: block;height: auto !important; }
    .productsBlocks a {display: block;width:100%;height: 100%;padding: 0 16%;}
    .productsBlocksInner { display: block }
    .home_banner_content {padding-top:20px}
    .home_trust_ul li, .home_trust_ul li:first-child { margin: 20px; }
}
@media all and (max-width: 1024px) {
    .home_banner { height: auto; }
    .home_banner_content { padding: 40px 40px 120px; }
}
@media all and (max-width: 800px) {
    .home_banner_content { padding: 40px 40px 168px; }
    .home_banner_content h1 { font-size: 40px;line-height: 50px; }
    .home_banner_content h2 { padding: 0 5%; }
}
@media all and (max-width: 660px) {
    .home_banner_content h1 { font-size: 30px;line-height: 40px; }
    .home_banner_content h2 { font-size: 22px;line-height: 30px; }
    .home_banner_content { display: block;height:auto;padding: 50px 20px; }
}

@media only screen and (max-width: 480px)  and (min-width:321px) {
    .home_trust_ul li img {width:50px}
    .home_trust_ul li span {font-size:17px}
}
@media only screen and (max-width: 690px) {
    .home_trust_ul li {margin-left:0px}
    .home_trust_ul li img {width:75px}
}
@media only screen and (max-width: 610px) {
    .home_trust_ul li {display:block;margin: 0 auto !important;padding-bottom:30px}
    .home_trust_ul li:last-child {padding-bottom:50px}
    .home_trust_ul li img {width:50px}
}
